
%Parameters RBC Cycles
beta 	= 0.99; %Discount Factor
alpha 	= 0.36;	%Capital share
gy 		= 0.2;  %Public spending in GDP
sigmaC 	= 2.5;	% Risk aversion
sigmaL 	= .5; 	% Elasticity of labor
hc 		= 0.5; 	% Consumption habit

% autoregressive roots parameters
rho_a	= 0.95;
rho_g	= 0.95;

%% Steady States
R		= 1/beta;
H		= 1/3;
Y		= H^(1-alpha);
W		= (1-alpha)*Y/H;
C		= (1-gy)*Y;
chi		= W/((H^(1/sigmaL))*((C-hc*C)^sigmaC));

shocks;
var e_a;  stderr .01;
var e_g;  stderr .01;
end;